Subject: [lojban] Re: Official Statement- LLG Board approves newbaseline policy

From: Adam Raizen <[email-masked]>
Date: Tue, 03 Dec 2002 00:53:33 +0200

de'i li 2002-12-01 ti'u li 18:44:00 la'o zoi. Robert LeChevalier .zoi cusku di'e

>I'll be honest. I advocated this approach for historical reasons based on 
>a precedent that others who aren't students of history may not 
>understand. The US Constitution was identically written by a select group 
>of respected leaders in closed session, and then offered for ratification 
>or rejection by the people of the 13 states (and not by their 
>representatives). One would have to get heavily into the lore of the times 
>to know why they did things this way, but I'll ask you to trust me that 
>there are plenty of parallels to our present situation including the fears 
>that factionalism would tear apart the new country/community.

The US Constitution contains provisions for amending it, and several states
ratified it only under the assumption that a bill of rights would be added.
Maybe something like that would satisfy And: adding a clause which states
that if a sufficiently large portion of the community feels the need to
change something or add a statement of clarification, it could be done.

mu'o mi'e .adam.